name=Addon - Bare Legs
version=v1.0
description= Removes the stockings and shows off Tachyon's legs for all to see.
screenshot=Tachyon.png
author=Histy
category=!Characters > Leon
addonfor=Umamusume - Agnes Tachyon